@charset "utf-8";
:focus { outline: none; }
input[type=text]:focus,
input[type=password]:focus, textarea:focus { outline: 0 none; }
body, html { height: 100%; min-height: 100%; font-weight: normal; font-style:normal; }
input, textarea, select { -webkit-appearance: none; }
input, textarea, select { -webkit-border-radius: 0; border-radius: 0; }
body, nav, ul, li, a {margin:0;padding:0;}
html, html a {
    -webkit-font-smoothing: antialiased !important;
	-webkit-text-size-adjust: none;
}
body {
	text-decoration: none;
	text-align: center;
	background-color: #ad172b;
	margin: 0px;
	}
a, img {
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}
/* ------------------------------------------------------------------------------------------ HEADER */
#HEADER {
	position: relative;
	width: 100%;
	min-height: 255px;
	background-color: #FFF;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	overflow: hidden;
	display: block;
	}
#HEADER-U {
	position: relative;
	max-width: 1024px;
	height: 255px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	overflow: hidden;
	text-align: center;
	}
#HEADER-LOGO {
	position: absolute;
	width: 200px;
	height: 35px;
	top: 25px;
	left: 0px;
	z-index: 2;
	}
.IMG-LOGO {
	width: 200px;
	height: 35px;
	border: none;
	}
.IMG-LOGO:hover {
	opacity: 0.5;
	}
#HEADER-TITLE-01 {
	position: relative;
	max-width: 1024px;
	height: 28px;
	font-family: 'nerisblack', sans-serif; 
	font-size: 24px;
	line-height: 29px;
	color: #ad172b;
	text-align: center;
	text-decoration: none;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	overflow: hidden;
	z-index: 1;
	}
#HEADER-TITLE-02 {
	position: relative;
	max-width: 1024px;
	height: auto;
	font-family: 'nerisblack', sans-serif; 
	font-size: 64px;
	line-height: 64px;
	color: #ad172b;
	text-align: center;
	text-decoration: none;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	overflow: hidden;
	z-index: 1;
	}
/* ------------------------------------------------------------------------------------------ HOME */	
#HOME {
	position: relative;
	max-width: 1024px;
	min-height: 255px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	display: block;
	overflow: hidden;
	}
#HOME-01 {
	position: relative;
	max-width: 900px;
	height: auto;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	display: block;
	}
#HOME-02 {
	position: relative;
	max-width: 900px;
	height: 3px;
	background-color: #FFF;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	display: block;
	}
#HOME-03 {
	position: relative;
	max-width: 900px;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	text-align: center;
	display: block;
	}
/* ------------------------------------------------------------------------------------------ CLASS */		
.TXT-01 {
	font-family: 'nerisblack', sans-serif; 
	font-size: 24px;
	line-height: 28px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}
.TXT-02 {
	font-family: 'nerissemibold', sans-serif; 
	font-size: 20px;
	line-height: 24px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}
.TXT-03 {
	font-family: 'nerisblack', sans-serif; 
	font-size: 36px;
	line-height: 42px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}